/*
standard predefined elements and associated common styles.
*/

a.seLinksText
   {
   color: #0079CE;
   background-color: #FFFFFF;
   }

a.seLinksText:link
   {
   color: #0079CE;
   }

a.seLinksText:visited
   {
   color: #0079CE;
   }

a.seLinksText:hover
   {
   color: #0079CE;
   text-decoration: underline;
   }


body
   {
   color: #000000;
   background-color: #449CBB;
   line-height: 135%;
   }
   
a.bodyLink
   {
   color: #000000;
   background-color: #449CBB;
   text-decoration: none;
   }

a.bodyLink:link
   {
   color: #000000;
   text-decoration: none;
   }

a.bodyLink:visited
   {
   color: #000000;
   text-decoration: none;
   }

a.bodyLink:hover
   {
   color: #000000;
   text-decoration: underline;
   }
   

.seCut
   {
   font-size: 80%;
   font-weight: 100;
   text-align:left;
   padding: 10px;
   padding-top: 0px; 
   margin-top: 2px;
   margin-bottom: 10px;
   width: 470px;
   background-color: #BECCB1;
   border: 1px solid #000000;
   color: #000000;
   }

a.seLinksCut
 {
 color: #000000; text-decoration: underline; background-color: #BECCB1;
 }

a.seLinksCut:link
 {
 color: #000000; text-decoration: underline; background-color: #BECCB1;
 }

a.seLinksCut:visited
 {
 color: #000000; text-decoration: underline;background-color: #BECCB1;
 }

a.seLinksCut:hover
 {
 color: #000000; text-decoration: none;
 }

div.seContentArea
   {
   background-color:#ffffff;
   border-color:#000000;
   }
   
div.seCentre900
   {
   background-color:#ffffff;
   border-color:#000000;
   }

/* padded inner container for all page content*/
div.seContentArea900
   {
   background-color:#ffffff;
   border-color:#000000;
   }


div.seContactInfo
   {
   font-weight: 500;
   font-size:90%;
   }

div.seCutline
   {
   font-size: 85%; 
   font-weight: 100;
   line-height: 135%;
   border: solid 0px #674F33;
   margin-top: 0px;
   padding-top: 4px;
   text-align: left;
   width: 750px;
   margin-left: 11px;
   }

div.seNavBar
   {
   width: 860px; 
   margin-bottom: 10px; 
   border: 1px solid #000000; 
   padding: 6px;   
   text-align: center; 
   background-color: #BECCB1; 
   margin-left: 8px;    
   }


   div.seNavBar a
      {
      text-decoration: none;
      font-size: 100%;   
      }   

   div.seNavBar a:link
      {
      color: #0079CE;
      }

   div.seNavBar a:visited
      {
      color: #0079CE;
      }

   div.seNavBar a:hover
      {
      color: #0079CE;
      text-decoration: underline;
      }

   div.seNavBar a.current:link
      {
      color: #0079CE;  
      }

   div.seNavBar a.current:visited
      {
      color: #0079CE;   
      }

   div.seNavBar a.current:hover
      {
      color: #0079CE;
      text-decoration: underline;      
      }

        
ul
   {
   color: #3C1900;
   font-size: 95%;
   font-weight: 100;
   line-height: 135%;   
   }


h1
   {
   /*font-size:1.1em;*/
   font-size:110%;
   font-family: arial;
   color: #449CBB;
   padding-bottom: 0px;
   margin-bottom: 5px;
   }


h2
   {
   /*font-size:1.1em;*/
   font-size:110%;
   font-weight: 700;
   color: #3C1900;
   font-style: italic;
   margin-top: 0px; 
   padding-top: 0px;
   margin-bottom: 5px;
   }

h3
   {
   /*font-size: .95em;*/
   font-size: 95%;
   font-weight: 700;
   color: #3C1900;
   margin-left: 10px;
   }

h4
   {
   /*font-size: .90em;*/
   font-size: 90  %;
   font-weight: 100;
   color: #3C1900;
   }

div.sePhotoBox
   {
   text-align:center;   
   font-size: 91%;
   font-weight: 600;
   float: right;
   margin: 5px;
   padding: 5px;
   width: 760px; background-color: #00C000;
   border: 1px solid #3C1900;
   }


a.sePhotoBox
   {
   color: #FFFFFF;
   background-color: #00C000;
   border: 0px solid #000000;   
   }

a.sePhotoBox:link
   {
   color: #FFFFFF;
   }

a.sePhotoBox:visited
   {
   color: #FFFFFF;
   }

a.sePhotoBox:hover
   {
   color: #FFFF00;
   }

/*
common standard element styles independent of predefined elements 
*/


.seContactBox
   {
   font-weight: 600;
   font-size: 90%;
   }

.seContactBox a:link
   {
   font-weight: 600;
   font-size: 90%;
   color: #0079CE;
   }

.seContactBox a:visited
   {
   color: #0079CE;
   }

.seContactBox a:hover
   {
   color: #0079CE;
   text-decoration: underline;
   }

.seContactBox a.current:link
   {
   color: #0079CE;
   }

/* **** CONTACT INFO **** */

.seContactInfo
   {
   font-weight: 100;
   font-size: 90%;
   color: #4B711C;
   }

.seContactInfo a
   {
   font-weight: 100;
   }

.seContactInfo a:link
   {
   font-weight: 100;
   color: #0079CE;
   }

.seContactInfo a:visited
   {
   color: #0079CE;
   }

.seContactInfo a:hover
   {
   color: #0079CE;
   text-decoration: underline;
   }

.seContactInfo a.current:link
   {
   color: #0079CE;
   }

.seContactInfo p
   {
   }


.seCopy
   {
   font-weight: 400;
   font-size: 76%;
   color: #777777;
   padding-top: 0px;
   margin-top: 0px;
   padding-bottom: 0px;
   margin-bottom: 0px;
   }

.seDummyLink
   {
   font-weight: 100;
   font-size: 100%;   
   color: #3C1900;
   }


.seKicker
   {      
   /*font-size: 1em;*/
   font-size: 100%;
   font-weight: 600;
   color: #4B711C;
   }

.seLineBreaker
   {
   border-bottom-color: #7C97B5;
   }

.seLinks
   {
   font-weight: 100;
   }

.seLinks p
   {
   font-weight: 100;
   }

.seLinks a:link
   {
   font-weight: 100;
   color: 0079CE;
   }

.seLinks a:visited
   {
   color: #0079CE;
   }

.seLinks a:hover
   {
   color: #0079CE;
   text-decoration: underline;
   }

.seLinks a.current:link
   {
   color: #0079CE;
   }

.seLinksHead
   {
   /*font-size: .95em;*/
   font-size: 95%;
   font-weight: 700;
   color: #0079CE;
   }

.seList
   {
   font-size: 115%;
   }

.seKick
   {
   background-color: #DE5003; 
   color: #FFFFFF; 
   font-weight: 600; 
   padding: 2px;
   width: 720px;
   }
   
.seMail
   {
   font-size: 75%; color: #000000; text-align: right; margin-right: 0px;
   }
.sePara
   {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 95%;
   font-weight: 100;
   line-height: 135%;
   color: #3C1900;
   }

.sePersonalInfo
   {
   font-weight: 400;
   }

.sePersonalInfo a:link
   {
   font-weight: 400;
   color: #0079CE;
   }

.sePersonalInfo a:visited
   {
   color: #0079CE;
   }

.sePersonalInfo a:hover
   {
   color: #0079CE;
   text-decoration: underline;
   }


.sePersonalInfo a.current:link
   {
   color: #0079CE;
   }


.seTestimonial
   {
   font-size: 85%;
   font-weight: 100;
   background-color: #FFFFFF;
   border: 1px solid #0079CE;
   }
   
.seTechBox
   {
   font-size:85%;
   font-weight:600;
   background-color:#0079CE;
   color:#FFFFFF;
   }
   
a.seTechBoxText
   {
   color: #0079CE;
   background-color: #0079CE0;
   }

a.seTechBoxText:link
   {
   color: #FFFFFF;
   text-decoration: underline;
   }

a.seTechBoxText:visited
   {
   color: #FFFFFF;
   text-decoration: underline;   
   }

a.seTechBoxText:hover
   {
   color: #FDF43F;
   text-decoration: none;
   }